/*
 Theme Name:   SEJ
 Description:  SEJ template - child theme of Ruralco Master Template
 Author:       Mitchell Lawrence
 Author URI:
 Template:     master
 Text Domain:  sej
*/
/* =Theme customization starts here
-------------------------------------------------------------- */

/**
 * colour palette
 *
 * red: #a80532
 * blue:  #334a5e
 *
 */




/**
 * general
 * -----------------------------------------
 */

body {
	/*
  --> color: white; <--

  set the base text color for the body
  if the background is white, then the text
  color needs to be dark, eg: black or #555 (drak grey)
  */
  color: #555;

}

.container {
	max-width: 1054px; /* 1024+15+15 */
	/*
  --> color: rgba(0,0,0,0.78); <--

  never use RGBA for text color without a fallback. Better still, always use a HEX code or a color keyword, such as black or white
  */
}

.heading h1 {
	color: rgba(0,0,0,0.78);

}

.featured-heading h1,
.featured-heading h2 {
  text-align: center;
  font-size: 40px;
  font-weight: 300;
  margin-top: 60px;
  margin-bottom: 40px;
  color: rgba(0,0,0,0.78);
}


/**
 * logos
 * -----------------------------------------
 */

.logo a {
  background-image: url(images/sej-logo-grey.svg);
  width: 200px;
  height: 85px;
  margin-top: 28px;
  margin-bottom: 18px;
}

.no-svg .logo a,
.ie-old .logo a {
  background-image: url(images/sej-logo-grey.png);
}

.ruralco-property-logo {
    background-image:url(images/sej_large_logo_winner.svg);
    background-size: 277%;
    background-repeat: no-repeat;
    background-position: center;
    width: 200px;
    height: 85px;
    margin-top: 28px;
    margin-bottom: 18px;
    margin-left: auto;
}


.no-svg .ruralco-property-logo {
  background-image: url(images/sej-logo.png);
}


/* override some master theme styles */
@media (max-width: 60em) {

  .header-top > .container {
    display: block;

  }

  h1.logo,
  .header-rhs {
    width: 50%;
    float: left;
  }

  .logo a {
    margin-left: 0;
  }

}

/* smaller logos for mobile */
@media (max-width: 35em) {

  .logo a,
  .ruralco-property-logo {
    width: 120px;
  }

}

@media (max-width: 19em) {

  .ruralco-property-logo {
    display: none;
  }

}


/**
 * navigation
 * -----------------------------------------
 */

.nav-wrapper {
  background-color: rgba(0,0,0,0.6);

  /**
  max-width:1075px;
  margin-right:auto;
  margin-left:auto;
  padding-left:15px;
  padding-right:15px;
  border-radius:10px;

  **/
}

.nav-main > ul {
	/*background-color: rgba(0,0,0,0.5);*/
  background: none;
}

.nav-main > ul > li > a {
	text-transform: capitalize;
}

.sub-menu > li {
	background-color: #A80532;
	min-width: 163px;
}





/**
 * layout
 * -----------------------------------------
 */

.menu-property-management-doccuments-container a {
    display: block;
    background-color: #6581A3;
    padding: 7px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    margin: 10px;
    border-radius: 5px;
}

.menu-property-management-doccuments-container a:hover {
    background-color: #496991;
}


/**
 * post content for color
 * -----------------------------------------
 */

 .post-index .post-content h2 {
	 margin-top:-3px;
	 margin-bottom:10px;
	 line-height:1.3;
	 font-size:14px;
	 font-weight:600;

}


.main {
  margin-top: 20px;
}
.main-column a {
  /*color:#A80532 !important;*/
	color: #A80532;

}


.main-column,
.side-column {
  /*padding-top: 1em;*/
  margin-top:0px;
  background-color:rgba(255,255,255,0.6);
  padding:10px;
  border-radius:10px;
}

.main-column .page {
  padding-left: 2em;
  padding-right: 2em;
}

.main-coloumn .homepage-about {


}

/**
 * two column layout with fixed width sidebar
 * -----------------------------------------
 */


.sidebar-fixed-width .main-column,
.sidebar-fixed-width .side-column {
  display: inline-block;
  vertical-align: top;
  width: 100%;
 /* margin-bottom:175px;*/
}

@media only screen and (min-width: 50em) {
  .sidebar-fixed-width .main-column {
    width: calc(100% - 235px);
   /**  padding-right: 4em;
   **/
  }
}

@media only screen and (min-width: 64em) {
  .sidebar-fixed-width .main-column {
    width: calc(100% - 261px);
  }
}

@media only screen and (min-width: 50em) {
  .sidebar-fixed-width .side-column {
    width: 243px;
  }
}

@media only screen and (min-width: 64em) {
  .sidebar-fixed-width .side-column {
    width: 243px;
  }
}

.ie-old .sidebar-fixed-width .main-column,
.ie9 .sidebar-fixed-width .main-column {
  float: left;
  width: 768px;
  padding-right: 4em;
}

.ie-old .sidebar-fixed-width .side-column,
.ie9 .sidebar-fixed-width .side-column {
  float: right;
  width: 256px;
}

.main-column-background {
	background-color: rgba(255,255,255,0.6);
	padding: 55px;
	border-radius: 10px;
}


/**
 * type
 * -----------------------------------------
 */

h1, h2, h3, h4, h5, h6 {
	/*
  --> font-family: sans-serif; <--

  sans-serif should be used as a generic fallback
  to a specific font, eg: "open sans", sans-serif
  not on its own as the only font definition
  */
	color: rgba(0,0,0,0.78);
	font-family: "open sans", "sans-serif";
	font-weight: 400;
	text-transform: uppercase;

  /*
  --> text-align: center; <--

  this makes ALL headings centred, so it would be
  better to use this style with a more specific
  selector like ".page-heading h1"
  */

}

p {
	margin-bottom: 9px;
}

.page-heading h1 {
  /*text-align: center;*/
}

.main-column a {
  color: #419639;
}

.page-heading h1 {
	text-align: center;
}



/**
 * sej banner h2 style
 * -----------------------------------------
 */

 .slide-info h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 4.125rem;
	text-shadow: 1px 1px white, -1px -1px #444;


 }

.slide-info .read-more {
    color: #fff;
    margin-bottom: 0;
    display: block;
    border: 1px solid white;
    max-width: 150px;
    margin-right: auto;
    text-decoration: none;
    margin-left: auto;
    padding: 10px;
    font-size: 13px;
    border-radius: 5px;
}

 /**
 * sej Livestock Listings
 * -----------------------------------------
 */

.livestock-listing-item {
  /*margin: 1%;*/
  /*width: 23%;*/
  font-size: 14px;
  display: inline-block;
  vertical-align: top;
  border: none;
  min-height:350px;
  background-color: transparent;
  background-color: rgba(255,255,255,0.6);
  padding: 10px;
  border-radius: 10px;

}

.listing-search {
  background-color: rgba(0,0,0,.2);
  padding: 10px;
  border-radius: 5px;
}

.listing-search h3 {
  margin-top: 0;
}

.listing-gallery-wrapper {
  background-color: #fff;
  background-color: rgba(255,255,255,.6);
  border-radius: 10px;
  padding: 1.5em;
  margin-top: 20px !important;
}


.listing-item a {
  display: block;
  padding: 10px 10px 20px;
  min-height: 240px;
  color: black;
  text-decoration: none;
  position: relative;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 5px;

}
.listing-item {
  font-size: 14px;
  display: inline-block;
  vertical-align: top;
  border: none !important;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.8);
  opacity: background 0.2s ease;
}

@media only screen and (max-width: 47.9375em) {
  .listing-gallery-wrapper {
    padding: 10px;
  }

  .listing-gallery .grid-item {
    max-width: 120px;
  }
}

@media only screen and (max-width: 37.4375em) {
  .listing-gallery-wrapper ul {
    text-align: center;
  }
}

@media only screen and (max-width: 47.9375em) {
  .single-livestock .main-column-left {
    padding-left: 10px;
  }
}

/**
 * header
 * -----------------------------------------
 */

.site-header {
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	padding-bottom: 0px;
  position: relative;
}

.site-header:after {
  content: '';
  display: block;
  width: 100px;
  height: 28px;
  position: absolute;
  left: 50%;
  margin-left: -50px;
  bottom: -28px;
  background-image: url;
  opacity: .8;
}

.no-svg .site-header:after {
  background-image: url;
  opacity: .8;

}

.header-top {
  background-image: url(images/header-bg.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 100%;
}


.no-svg .header-top {
  background-image: url(images/header-bg.png);
}

@media only screen and (max-width: 60em) {
  .site-header {
    padding-bottom: 0;
  }
}

.site-header:after {
  width: 50px;
  height: 14px;
  bottom: -14px;
  margin-left: -25px;
  background-size: 100%;
}


/**
 * slider
 * -----------------------------------------
 */

.slide-info {
  height: 100%;
  /*padding: 0;*/
  padding: .5em;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.no-flexbox .slide-info {
  padding-top: 10%;
}

@media (max-width: 60em) {

  .slide-info h2 {
    font-size: 40px;
  }

}

@media (max-width: 48em) {

  .slide-info h2 {
    font-size: 30px;
  }

}



/**
 * grid of images + links
 * --------------------------------------
 */

.grid-of-images-links img,
.grid-of-images-links .text-overlay {
	border-radius: 5px;
}


.grid-of-images-links .text-overlay {
	background-color: rgba(95, 97, 99, 0.55)

}



.no-rgba .grid-of-images-links .text-overlay {
	background-image: url(images/transparent-black-40.png);


}

.grid-of-images-links ul {
	text-align: center;

}



/**
 * homepage about
 * --------------------------------------
 */

.homepage-about {
  text-align: center;
  margin-bottom: 3em;
}

.homepage-about h2 {
  margin-top: 0;
}


/**
 * homepage-services
 * --------------------------------------
 */

.homepage-services {
	margin: -5px;
	padding: 0;
	list-style: none;
}

.homepage-services li {
	display: block;
	float: left;
	margin: 5px;
}

.homepage-services a {
	display: block;
	width: 150px;
	height: 80px;
	background: lightblue;
	text-decoration: none;
	position: relative;
}

.homepage-services span {
	display: block;
	width: 150px;
	height: 20px;
	padding: 30px 0;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	color: white;
	font-family: sans-serif;
}


/**
 * Form
 * --------------------------------------
 */

.gform_wrapper form {
    margin-bottom: 0;
	text-align:center;
}

/**
 * social icons
 * --------------------------------------
 */

.social-icons {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  border-bottom: 1px solid rgba(0,0,0,.05);
  display: block;
  vertical-align: middle;
}



.social-icons a:before {
  font-size: 30px;
  color: white; /*#a80532;*/
}



/**
 * side column
 * --------------------------------------
 */

.side-column h4,
.side-column .textwidget {
  text-align: center;
  font-weight:600;
  margin-top:0px;
}

.side-column .textwidget {
	font-size:12px;
	font-weight:400;

}


/**
 * contact us page
 * --------------------------------------
 */

 .custom-background .main-column-left {


}



/**
 * footer
 * --------------------------------------
 */

.site-footer {
    background-color: rgba(0,0,0,0.51);
}

.postid-45122 .site-footer {

margin-top:150px;

}

.page-id-15 .site-footer {
    margin-top: 240px;
}

.footer-sub {
	background: none;
  border-top: 1px solid rgba(0,0,0,.05);
}

.footer-main {
	font-size: 14px;
	background: none;
	text-align: center;
}

.footer-column,
.footer-column a,
.footer-column h5 {
	color: white;
	text-align: center;
	font-weight: 600;
}

@media only screen and (max-width: 48em) {
  .footer-column {
    margin-bottom: 32px;
  }

  .footer-column h5 {
    text-align: center;
  }
}


.footer-column-1 {
	color: white;
	font-size: 14px;
	text-align: center;

}

.footer-column-4 img  {
	max-width: 50%;
	height: auto;

}



/**
 * contact page
 * -----------------------------------------
 */

.office-details .fa {
  color: #a80532;
}



/**
 * livestock listings
 * -----------------------------------------
 */

.single-livestock .main .container {
  margin-top: 2em;
}

.single-livestock h1,
.single-livestock h2,
.single-livestock h3,
.single-livestock h4,
.single-livestock h5,
.single-livestock h6 {
  text-align: left;
  text-transform: none;
  font-weight: 600;
}



/**
 * IE8 / cross-browser fixes
 * -----------------------------------------
 */

.ie8 .logo a {
  text-indent: -9999em;
}

.no-flexbox .nav-main > ul > li > a,
.ie-old .nav-main > ul > li > a {
  padding: 10px 50px;

}


/**
 *  real estate page
 * -----------------------------------------
 */


.post-header h3 {
  margin-bottom: 15px;
  display: block;
  text-decoration:none;
  background-color: rgba(128, 129, 132, 0.35);
  padding: 5px;
  color: rgb(18, 16, 16);
  border-radius: 10px;


}

/**
 *  real estate page - headings
 * -----------------------------------------
 */

.main-column a {
  /*color: #62575B !important;*/
  color: #62575B;
  /*text-transform: lowercase;*/
  /*font-size: 21px;*/
  /*font-weight: 200;*/
  /*text-decoration: none;*/
}

/**
 *  real estate page - read more button
 * -----------------------------------------
 */
a.read-more {
  display: block;
  background-color: #6581A3;
  padding: 5px;
  text-transform: capitalize;
  margin-top: 6px;
  text-decoration: none;
  border-radius: 5px;
  color: white !important;
  font-size: 16px;
}

/**
 *  real estate page - refine
 * -----------------------------------------
 */

.side-column {
  max-width: 500px;
 float:right;
  margin-left: 16px;
  border: 2px #6581A3 solid;
  font-size: 13px;
  /* font-weight: 100; */
  color: rgb(20, 18, 18);
}

label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 20px;
  font-weight: 400;
}

/*input[type="submit"] {
  background-color: #6581A3;
  color:white;
  border: none;
  border-radius: 5px;
  margin-top: 16px;
  text-align: center;
  text-decoration: none;
  width: 100%;
  padding: 5px;
}*/

input {
  border: none;
  border-radius: 5px;
  padding: 0px;

}

.search-form select {
  font-size: 0.95em;
  color: white;
  border: none;
  background-color: #6581A3;
}

#suburb {
  width: 70%;
}

.page-id-10 .side-column {
  position: inherit;
  margin-left: 0px;
  border: none;
}


.post-header h3 span {
    font-weight: 400;
    padding-right: 10px;
    font-size: 19px;
    display: block;
    padding-bottom: 5px;
    text-transform: capitalize;
}


/**
 *  real estate page - side menu
 * -----------------------------------------
 */


.sidebar.affix-top a {

	display: block;
    background-color: #6581A3;
    padding: 7px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    margin: 10px;
    border-radius: 5px;
}

.sidebar.affix-top a:hover {
    background-color: #496991;
}




.menu-real-estate-container a {
    display: block;
    background-color: #6581A3;
    padding: 7px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    margin: 10px;
    border-radius: 5px;
}

.menu-real-estate-container a:hover {
    background-color: #496991;
}

input#gform_submit_button_3 {
    /* color: red; */
    width: 100px;
    padding: 10px;
}

/*.gform_wrapper .ginput_complex .ginput_right {
    margin-left: -10px;
}*/

.gform_wrapper input[type=text], input[type=url] {
    padding-left: 5px;
    font-size: 16px;

    border-radius: 5px;

}


.menu-livestock-contacts-container a {

	display: block;
    background-color: #6581A3;
    padding: 7px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    margin: 10px;
    border-radius: 5px;

}

.menu-livestock-contacts-container a:hover {

    background-color: #496991;
}

/**
 * profiles
 * --------------------------------------
 */

.profiles-wrapper .content-background {
  margin-bottom: 10px;
  margin-top:100px;
  padding-top: 50px;
  border-radius:10px;
}

.profiles-wrapper .profiles {
	padding-left: 50px;
	padding-right: 50px;

}

.grid-item {
   height: 177px;

}

.profile-email a {
    color: white !important;
    text-transform: lowercase;
    font-size: 12px !important;
    font-weight: 200;
    text-decoration: none;
}




.profile-info {
  position: absolute;
  width: 100%;
  height: 52px;
  bottom: 0;
  left: 0;
  padding: 10px 15px;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.8);
  transition: height 0.2s ease-out;
  overflow: hidden;
 	color:rgba(255,255,255,1.00)
}


.profile-info a, .profile-info h4 {
  color: #FFFFFF; }

.profile:hover .profile-info {
  height: 100%; }
  .profile:hover .profile-info h4 {
    min-height: 0; }


@media only screen and (max-width: 47.999em) {
  .profiles ul {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }



  .profile {
    background-color: rgba(255, 255, 255, 0.1);
    padding: 10px;
	height: 177px !important;
    margin-bottom: 15px; }
    .profile img {
      width: 200px;
      max-width: 100%;
	  	height: 177px;

      margin-bottom: 10px; }
    .profile h4 {
      min-height: 0;
		color: #FFFFFF;
}


  .profile-info {
    position: relative;
    padding: 0;
    background-color: transparent;
    height: auto;
    width: auto;
    transition: none; }
 }

@media only screen and (max-width: 29.999em) {
  .profile img {
    width: 150px; }
 }



/**
 *  real estate page - side menu
 * -----------------------------------------
 */
.menu-staff-container a {
    display: block;
    background-color: #6581A3;
    padding: 7px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    margin: 10px;
    border-radius: 5px;
}

.menu-staff-container a:hover {
    background-color: #496991;
}


.side-column.menu {
    position: absolute;
    top: 500px;
}


/**
 *  real estate page - property management
 * -----------------------------------------
 */

.page-id-44793 .main-column a {
    color: white!important;
    font-size: 18px;
    font-weight: 200;
    text-transform: capitalize;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
    background-color: #012D62;;
}


.page-id-44793 .main-column a:hover {
    background-color: #6581A3;
}


.page-id-15 .main-column a {
    color: white!important;
    font-size: 18px;
    font-weight: 200;
    text-transform: capitalize;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
    background-color: #012D62;;
}


.page-id-15 .main-column a:hover {
    background-color: #6581A3;
}

.page-id-19 .main-column a {
    color: white!important;
    font-size: 18px;
    font-weight: 200;
    text-transform: capitalize;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
    background-color: #012D62;;
}

.page-id-17 .main-column a:hover {
    background-color: #6581A3;
}

.page-id-17 .main-column a {
    color: white!important;
    font-size: 18px;
    font-weight: 200;
    text-transform: capitalize;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
    background-color: #012D62;;
}



.page-id-19 .main-column a:hover {
    background-color: #6581A3;
}



.page-id-12 .main-column a {
    color: #002D62 !important;
    text-transform: lowercase;
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
}


.page-id-12 .main-column a:hover {
    color: #6581A3;
}



strong {
    font-weight: 600;
}


/**
 *  market reports
 * -----------------------------------------
 */
span.text-overlay {
    padding: 5px;
    text-transform: capitalize;
}

/**
 *  listing header
 * -----------------------------------------
 */

a.head_title {
    text-transform: initial;
    font-size: 20px;
}

/**
 *  form test
 * -----------------------------------------
 */


/*
.gform_wrapper {
    background: rgba(249, 249, 249, 0.52);
    overflow: inherit;
    padding: 1.2em 2em 2em;
    border-radius: 10px;
	max-width: 100% !important;

  }



  .gform_wrapper select {
    padding: 3px 3px 3px 0;

}
  .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    padding: 3px 0 3px 6px !important;
    font-size: 15px !important;
    margin-bottom: 0; }
  .gform_wrapper textarea {
    padding: 3px 0 3px 6px !important;
    font-size: 15px !important; }
  .gform_wrapper .gfield {
    margin-bottom: 10px; }
  .gform_wrapper .gfield_description {
    font-size: 11px; }
  .gform_wrapper #field_2_4 input[type=checkbox] {
    box-shadow: none;
    display: inline-block;
    width: auto;
    height: auto;
    margin-right: 5px; }
  .gform_wrapper ul {
    margin: 0; }
  .gform_wrapper li {
    list-style: none; }
    .post-content .gform_wrapper li {
      padding-left: 0; }
  .post-content .gform_wrapper ul li {
    margin-left: 0;
    padding-left: 0;
    padding-bottom: 0; }
    .post-content .gform_wrapper ul li:before {
      content: none; }

.gform_wrapper ul {
  padding-left: 0;
  list-style: none; }
.gform_wrapper ul li {
  margin-bottom: 15px; }
.gform_wrapper form {
  margin-bottom: 0; }
.gform_wrapper .gfield_required {
  padding-left: 1px;
  color: #808080; }

.main-content .gform_wrapper ul {
  margin-bottom: 0; }
  .main-content .gform_wrapper ul li {
    background: none;
    margin-left: 0;
    padding-left: 0; }

.gf_placeholder .gfield_label, .mailing-list_wrapper .gfield_label, .gf_subscribe .gfield_label, .state-office .gfield_label {
  display: none; }

.gform_validation_container {
  display: none; }

.ginput_container input, .ginput_container select, .ginput_container textarea {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  vertical-align: middle;
  background-color: #fafafa;
  border: 1px solid #d0d0d0;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; }
  .ginput_container input select, .ginput_container select select, .ginput_container textarea select {
    color: #808080; }
  .ginput_container input::-webkit-input-placeholder, .ginput_container select::-webkit-input-placeholder, .ginput_container textarea::-webkit-input-placeholder {
    color: #808080; }
  .ginput_container input::-moz-placeholder, .ginput_container select::-moz-placeholder, .ginput_container textarea::-moz-placeholder {
    color: #808080; }
  .ginput_container input:-moz-placeholder, .ginput_container select:-moz-placeholder, .ginput_container textarea:-moz-placeholder {
    color: #808080; }
  .ginput_container input:-ms-input-placeholder, .ginput_container select:-ms-input-placeholder, .ginput_container textarea:-ms-input-placeholder {
    color: #808080; }
.ginput_container input:focus, .ginput_container select:focus, .ginput_container textarea:focus {
  border-color: #66afe9;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }
.ginput_container input[disabled], .ginput_container select[disabled], .ginput_container textarea[disabled], .ginput_container input[readonly], .ginput_container select[readonly], .ginput_container textarea[readonly] {
  cursor: not-allowed;
  background-color: #eee; }

fieldset[disabled] .ginput_container input, fieldset[disabled] .ginput_container select, fieldset[disabled] .ginput_container textarea {
  cursor: not-allowed;
  background-color: #eee; }

textarea.ginput_container input, textarea.ginput_container select, textarea.ginput_container textarea {
  height: auto; }

.ginput_container textarea {
  height: auto; }

.gfield_checkbox input, .gfield_checkbox label {
  display: inline-block;
  vertical-align: top; }
.gfield_checkbox input {
  width: auto;
  height: auto;
  padding: 0;
  margin-right: 5px;
  position: relative;
  top: -1px; }
.gfield_checkbox label {
  font-weight: normal;
  font-size: 14px;
  font-size: 0.875rem; }

.gform_button {
  display: inline-block;
  padding: 10px 20px;
  margin-bottom: 0;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #fff;
  background-color: #008457;
  border: none;
  border-bottom: 2px solid #005135; }
  .gform_button:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
  .gform_button:hover, .gform_button:focus {
    color: #333;
    text-decoration: none; }
  .gform_button:active, .gform_button.active {
    outline: 0;
    background-image: none;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
  .gform_button.disabled, .gform_button[disabled] {
    cursor: not-allowed;
    pointer-events: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    box-shadow: none; }

fieldset[disabled] .gform_button {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  box-shadow: none; }

.gform_button:hover, .gform_button:focus, .gform_button:active, .gform_button.active {
  color: #fff;
  background-color: #3276b1;
  border-color: #285e8e; }

.open .dropdown-toggle.gform_button {
  color: #fff;
  background-color: #3276b1;
  border-color: #285e8e; }

.gform_button:active, .gform_button.active {
  background-image: none; }

.open .dropdown-toggle.gform_button {
  background-image: none; }

.gform_button.disabled, .gform_button[disabled] {
  background-color: #428bca;
  border-color: #357ebd; }

fieldset[disabled] .gform_button {
  background-color: #428bca;
  border-color: #357ebd; }

.gform_button.disabled:hover, .gform_button[disabled]:hover {
  background-color: #428bca;
  border-color: #357ebd; }

fieldset[disabled] .gform_button:hover {
  background-color: #428bca;
  border-color: #357ebd; }

.gform_button.disabled:focus, .gform_button[disabled]:focus {
  background-color: #428bca;
  border-color: #357ebd; }

fieldset[disabled] .gform_button:focus {
  background-color: #428bca;
  border-color: #357ebd; }

.gform_button.disabled:active, .gform_button[disabled]:active {
  background-color: #428bca;
  border-color: #357ebd; }

fieldset[disabled] .gform_button:active {
  background-color: #428bca;
  border-color: #357ebd; }

.gform_button.disabled.active, .gform_button[disabled].active {
  background-color: #428bca;
  border-color: #357ebd; }

fieldset[disabled] .gform_button.active {
  background-color: #428bca;
  border-color: #357ebd; }

.gform_wrapper .gfield_error .gfield_label {
  color: #b94a48; }
.gform_wrapper .gfield_error input, .gform_wrapper .gfield_error select, .gform_wrapper .gfield_error textarea {
  border-color: #eed3d7;
  background-color: #f2dede;
  color: #b94a48; }
.gform_wrapper .gfield_error input:focus, .gform_wrapper .gfield_error select:focus, .gform_wrapper .gfield_error textarea:focus {
  border-color: #b94a48;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(185, 74, 72, 0.6); }

.validation_error {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48; }
  .validation_error h4 {
    margin-top: 0;
    color: inherit; }
  .validation_error .alert-link {
    font-weight: bold; }
  .validation_error > p, .validation_error > ul {
    margin-bottom: 0; }
  .validation_error > p + p {
    margin-top: 5px; }
  .validation_error hr {
    border-top-color: #e6c1c7; }
  .validation_error .alert-link {
    color: #953b39; }

.gform_confirmation_wrapper {
  padding: 15px; }

#gforms_confirmation_message {
  margin-bottom: 20px; }
  #gforms_confirmation_message h4 {
    margin-top: 0;
    color: inherit; }
  #gforms_confirmation_message .alert-link {
    font-weight: bold; }
  #gforms_confirmation_message > p, #gforms_confirmation_message > ul {
    margin-bottom: 0; }
  #gforms_confirmation_message > p + p {
    margin-top: 5px; }

.mailing-list_wrapper .gfield_label {
  display: none; }
.mailing-list_wrapper .gform_body, .mailing-list_wrapper .gform_footer {
  display: inline-block;
  vertical-align: top; }
.mailing-list_wrapper .gform_body {
  width: calc(100% - 85px); }
.mailing-list_wrapper .gform_button {
  width: 80px;
  background-color: #0087cb;
  border-bottom-color: #006598;
  font-size: 13px;
  font-size: 0.8125rem;
  padding: 7px 0;
  text-align: center; }
*/




/**
 *  agents page listings
 * -----------------------------------------
 */


.page-id-833 tr, .page-id-833 td {
    color: white;
    display: inline-block;
    background-color: rgb(92, 95, 100);
    /* margin-bottom: 15px; */
    border-radius: 5px;
    margin-right: 46px;
    max-height: 118px;
    /* padding-right: 1px; */
    /* padding-right: 100px; */
    max-width: 300px;
}

.page-id-833 tr {
    /* display: block; */
    margin-bottom: 10px;
    /* width: 202px; */
    padding: 10px;
}

.page-id-833 .main-column a {
    color: #CACBCD !important;
    text-transform: lowercase;
    font-size: 15px;
    /* padding-bottom: 22px; */
    /* padding-top: 30px; */
    font-weight: 400;
    text-decoration: none;
}



/**
 *  form for selling
 * -----------------------------------------
 */


/*.gform_wrapper ul.gform_fields {
    padding: 0;
    width: 55%;
    margin: 0;
    overflow: visible;
}

.gform_wrapper .top_label input.medium {
    width: 98%;
     margin-left: -8px;
    display: inline-block;
}

.gform_wrapper .ginput_complex input[type=text] {
    width: 97.5% !important;
    margin-bottom: 8px;
}

.gform_wrapper ul li.gfield {
    clear: both;
    display: inline-block;
}



.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_footer input[type=image] {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    width: 130px;
	height: 50px
}


.gform_wrapper ul.gform_fields {
    padding: 0;
    width: 50%;
    margin: 0;
    overflow: visible;
}
*/

#gform_wrapper_3 {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}

#gform_wrapper_3 .ginput_complex .name_last {
  width: 47.9%;
}

#gform_wrapper_3 .ginput_complex .ginput_full {
  display: block;
  min-height: 0;
  margin-bottom: 5px;
}

#gform_wrapper_3 .ginput_complex .ginput_right {
  margin-left: 0;
  width: 50.1%;
}

/**
 *  form - insurance and finance
 * -----------------------------------------
 */

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100%;
    margin-left: -15px;
}

.gform_wrapper .top_label input.medium {
    width: 94%;
    /* margin-left: -8px; */
    display: inline-block;
}


.page-id-19 .gform_wrapper ul.gform_fields {
    padding: 0;
    width: 57%;
    margin: 0;
    overflow: visible;
}

.page-id-17 .gform_wrapper ul.gform_fields {
    padding: 0;
    width: 57%;
    margin: 0;
    overflow: visible;
}

/**
 * Auctions
 * -----------------------------------------
**/

.page-id-45125 .auctions-listing {
  text-align: center !important;
}

.page-id-45125 .auctions-listing .listing-item {
  font-size: 15px;
  padding: 12px 10px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  border: none;
  height: auto;
  min-height: 180px;
  width: 100%;
  max-width: 330px;
  margin-bottom: 1em;
  text-decoration:none;
  border-radius: 3px;
  background-color: rgba(255, 255, 255, 0.7);
}

.page-id-45125 .auctions-listing h4 {
  margin-top: 0;
}


.page-id-45125 .listing-item a {
    display: inline !important;
    padding: 10px 10px 20px;
    min-height: 232px;
    color: black;
    text-decoration: none;
    position: relative;
    background-color: rgba(255, 255, 255, 0) !important;
    border-radius: 5px;
}


.page-id-45125 .page-id-10 .listing-item strong {
  font-weight: 600;
  color: rgb(0, 68, 123);

}


.page-id-45125 .single-auction h1 {
  color: rgb(3, 32, 79);
  font-weight: 400;
  text-align: center;
}

.page-id-45125 .listing-sidebar {
  display: block;
  background-color: rgba(255, 255, 255, 0.7);
  padding: 10px;
  border-radius: 5px;
}

.page-id-45125 .listing-search h3 {
  margin-top: 0;
}


 .page-id-45125 .page-heading h1 .page-heading h2 {
	color: #494747;
	text-shadow:none;
	text-align:center;


}

.page-id-45125 h1 {
	color: white !important;
	font-weight:400 !important;
	text-align:center !important;
}


.page-id-45125 .single.single-equipment h1 {

	 color:black !important;
}

/**
.page-content {
	display:block;
	background-color:rgba(255,255,255,0.80);
	padding:10px;
	border-radius:5px;
	margin-top:40px;
	height:400px;




}

**/


 .page-id-45125 .listing-gallery-wrapper {
	 background-color: rgba(240,240,240,0.9) !important;
	 padding:1.5em !important;
	 border-radius:10px !important;


	}


/**
 * Clearing Sales
 *
 */

.page-upcoming-clearing-sales .page-heading {
  margin-top: 24px;
}

.clearing-item {
  width: 31.333333%;
  background-color: #fff;
  background-color: rgba(255,255,255,.5);
}

@media (max-width: 1024px) {
  .clearing-item {
    width: 48%;
  }

}
@media (max-width: 1200px) {
  .clearing-item {
    width: 48%;
  }



}

/*@media (max-width: 767px) {
  .clearing-item {
    width: 31.333333%;
  }
}*/

@media (max-width: 499px) {

  .clearing-item {
    width: 100%;
  }

}

.clearing-link a {
  color: #A80532;
}


.tbmdp_rental span.propertyprice:before {
    content: "$";
}



/* responsive design */


/*
@media only screen and (min-width: 64em) {
  .site-header {
    background-color: #FFFFFF;
    background-color: rgba(255,255,255,0.8);
    padding-bottom: 0px;
    width: 100%;
    position: relative;
}

.sidebar-fixed-width .main-column, .sidebar-fixed-width .side-column {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-bottom: -21px;
    margin-right: auto;
    margin-left: auto;
}


.main-column.main-column-left.homepage-about {
    width: 100%;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
}

.main-column.main-column-left.homepage-about {
    width: 100%;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
}

.slide-info {
    position: relative;
    display: none;
    background-color: #999;
    background-color: rgba(0,0,0,.25);
}


.flex-control-nav {
    position: absolute;
    z-index: 20;
    width: 100%;
    text-align: center;
    font-size: 0;
    bottom: 10px;
    display: none !important;
}

ol.flex-control-nav.flex-control-paging {
    display: none !important;
}


}
*/